Subject: problem remove file from another user
From: <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2005 09:11:30 +0100

Hi folks 

I try to remove the file outlook as user fjb but the system complains that I have no permission to remove the file. But as far as I see the user fjb has enough right to remove the file.

Please how can I remove the file.

Thanks Franz

fjb@PCBN0192:/usr/local/bin Mon Mar 14  14:19:23 556 getfacl outlook .
# file: outlook
# owner: Administratoren
# group: SYSTEM
user::rwx
group::rwx
group:Benutzer:rwx
mask:rwx
other:-w-

# file: .
# owner: F.Braunbeck
# group: Benutzer
user::rwx
group::rwx
group:root:rwx
group:SYSTEM:rwx
mask:rwx
other:-w-
default:user::rwx
default:group:root:rwx
default:group:SYSTEM:rwx
default:group:Benutzer:rwx
default:mask:rwx
fjb@PCBN0192:/usr/local/bin Mon Mar 14  14:19:26 557 rm outlook
rm: >>outlook<< entfernen? y
rm: Entfernen (unlink) von >>outlook<< nicht m"oglich: Permission denied

fjb@PCBN0192:/usr/local/bin Mon Mar 14  14:19:44 558 groups Kein root Administratoren Benutzer

IMPORTANT
There is no way to send a email direct to this mail address. 
Every Mail which is not send to [email-masked] is automatically deleted.

Regards 

    Franz

______________________________________________________________
Verschicken Sie romantische, coole und witzige Bilder per SMS!
Jetzt bei WEB.DE FreeMail: http://f.web.de/?mc=021193

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/